.tp-article-page .tp-article-page-row {
    width: 1300px;
    height: auto;
    margin: 20px auto;
    display: flex;
    gap: 60px;
    justify-content: space-between;
}
.tp-article-page .tp-article-page-row .tp-article-page-left {
    width: 70%;
}
.tp-article-page .tp-article-page-row .tp-article-page-left ul li {
    list-style: circle;
    list-style-position: inside;
	font-size: 14px;
}
.tp-article-page .tp-article-page-row .tp-article-page-left p {
    font-size: 14px;
    color: black;
}
.tp-article-page .tp-article-page-row .tp-article-page-left img {
    height: auto;
    max-width: 100%;
}
.tp-article-page .tp-article-page-row .tp-article-page-left h1 {
    color: black;
    font-size: 42px;
}
.tp-article-page .tp-article-page-row .tp-article-page-left .tp-article-page-left-info {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
    margin: 10px 0 20px 0;
}
.tp-article-page .tp-article-page-row .tp-article-page-left .tp-article-page-left-info p {
    font-size: 13px;
    color: black;
}
.tp-article-page .tp-article-page-row .tp-article-page-left .tp-article-page-left-info .tp-article-page-left-info-field {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 4px;
}
.tp-article-page .tp-article-page-row .tp-article-page-left .tp-article-page-left-info .tp-article-page-left-info-field svg {
    width: 15px;
    height: 15px;
}
.tp-article-page .tp-article-page-row .tp-article-page-left img {
    border-radius: 12px;
}
.tp-article-page .tp-article-page-row .tp-article-page-left .tp-article-page-left-content {
    margin: 20px 0;
    line-height: 30px;
}
.tp-article-page .tp-article-page-row .tp-article-page-left .tp-article-page-left-content h2 , h3 , h4 ,h5 , h6 {
    margin: 10px 0;
}
.tp-article-page .tp-article-page-row .tp-article-page-left .tp-article-page-left-content a {
    color: #ff1603;
}
.tp-article-page .tp-article-page-row .tp-article-page-left .tp-article-page-left-tags {
    display: flex;
    align-items: center;
    margin-top: 10px;
    justify-content: flex-start;
    gap: 10px;
}
.tp-article-page .tp-article-page-row .tp-article-page-left .tp-article-page-left-tags span {
    font-size: 14px;
    color: #a0a0a0;
}
.tp-article-page .tp-article-page-row .tp-article-page-left .tp-article-page-left-tags ul li {
    display: inline-block;
    margin-right: 7px;
}
.tp-article-page .tp-article-page-row .tp-article-page-left .tp-article-page-left-tags ul li a {
    padding: 9px;
    border-radius: 8px;
    border: 1px solid #e5e7eb ;
    color: black;
    font-size: 14px;
}
.tp-article-page .tp-article-page-row .tp-article-page-left .tp-article-page-left-author {
    width: 100%;
    margin: 30px 0;
    background: #f3f4f6;
    padding: 20px;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
}
.tp-article-page .tp-article-page-row .tp-article-page-left .tp-article-page-left-author img {
    border-radius: 100px;
    width: 66px;
    height: 66px;
}
.tp-article-page .tp-article-page-row .tp-article-page-left .tp-article-page-left-author .tp-article-page-left-author-desc h2 {
    font-size: 18px;
    color: black;
    margin-bottom: 13px;
}
.tp-article-page .tp-article-page-row .tp-article-page-left .tp-article-page-left-author .tp-article-page-left-author-desc p {
    font-size: 14px;
    color: black;
}
.tp-article-page .tp-article-page-row .tp-article-page-right {
    width: 30%;
}
.tp-article-page .tp-article-page-row .tp-article-page-right h3 {
    font-size: 16px;
    color: black;
}
.tp-article-page .tp-article-page-row .tp-article-page-right .tp-article-page-right-related-article .tp-article-page-right-related-article-card {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
    margin: 20px 0;
}
.tp-article-page .tp-article-page-row .tp-article-page-right .tp-article-page-right-related-article .tp-article-page-right-related-article-card img {
    border-radius: 100px;
    width: 50px;
    height: 50px;
}
.tp-article-page .tp-article-page-row .tp-article-page-right .tp-article-page-right-related-article .tp-article-page-right-related-article-card .tp-article-page-right-related-article-card-desc h2 {
    font-size: 16px;
    color: black;
}
.tp-article-page .tp-article-page-row .tp-article-page-right .tp-article-page-right-related-article .tp-article-page-right-related-article-card .tp-article-page-right-related-article-card-desc p {
    font-size: 13px;
    color: black;
}
.tp-article-page .tp-article-page-row .tp-article-page-right .tp-article-page-right-related-article .tp-article-page-right-related-article-card .tp-article-page-right-related-article-card-desc p span {
    color: gray;
}